Payment_Service=StripeIntent              # Options are [ StripeIntent ]

Stripe_PublicKey=
Stripe_PublicKey=
Stripe_Endpoint_Secret=

MySQL_Server=mistox-database
MySQL_User=root
MySQL_Database=mistox
MySQL_Pass=oasv34$8gpv023dd         # Random value for the server and MySQL to communicate with

Email_Server=                       # Hostname of email server
Email_Port=                         # SMTP port used
Email_Address=                      # Email Address to send from
Email_Password=                     # Password for the email address